.button {
  font-family: 'Montserrat', sans-serif;
  padding: 8px;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1px;
  transition: transform .3s ease;
  cursor: pointer;
  background-color: aquamarine;
}

// .button:hover {
//   background-position: right center;
// }

// .button:active {
//   position: relative;
//   transition: .0s;
//   box-shadow: 2px 2px rgb(74, 73, 73);
//   transform: scale(0.97) translate(2px, 2px);
//   border: 1px solid rgba(0, 0, 0, 0.2);
//   padding: 7px 8px;
// }

.productItem_button {
  position: relative;
  min-height: 35px;
  min-width: 150px;
  color: #ff8522;
  border: 1px solid #ff8522;
  border-radius: 40px;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: .02px;
  outline: none;
  text-transform: uppercase;
  transition: all .35s;
  user-select: none;
  cursor: pointer;
  background: none;
  box-shadow: none;
  transition: all 0.4s;
}

.productItem_button:not(:disabled):focus,
.productItem_button:not(:disabled):hover {
  background: #ff943d;
  color: #fff;
}

.addToCartModal {
  min-width: 100px;
  border: none;
  border-radius: 3px;
  min-height: 35px;
  box-shadow: 3px 3px 5px rgb(65, 65, 65);
  color: #403a00;
  background-color: rgba(210, 210, 210, 0.2);

  &:hover {
    background-color: rgba(240, 240, 240, 0.3);
  }


  &:active {
    position: relative;
    transition: .0s;
    box-shadow: 2px 2px rgb(74, 73, 73);
    transform: scale(0.97) translate(2px, 2px);
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 7px 8px;
  }
}

.enterCartBtn {
  border: none;
  box-shadow: 2px 2px 5px rgb(74, 73, 73), 0 0 3px rgb(74, 73, 73);
  border-radius: 4px;

  &:hover {
    background-color: #ffc16a;
  }

  &:active {
    position: relative;
    transition: .0s;
    box-shadow: 2px 2px rgb(74, 73, 73);
    transform: scale(0.96) translate(2px, 2px);
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 7px 0;
  }
}